﻿/* css to reset all the designs */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,500;1,400&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    /*font-size: 62.5%;
    font-size: 70%;*/
    font-family: Poppins, sans-serif;
}

li {
    font-size:16px;
    color:black;
}

a {
    text-decoration: none;
}
p {
    font-size: 16px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    color:black;
}
h3 {
    font-size: 25px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    /*color: #9d7f19;*/
}
/* css to reset all the designs */

/* add styles on elements */

body {
    width: 100%;
    height: 100%;
    /*background: rgb(157,127,25);
    background: linear-gradient(0deg, rgba(157,127,25,1) 50%, rgba(68,54,8,1) 100%);*/
    background-color:gainsboro;
    font-family:'Times New Roman'
        
}
.popup {
    position: fixed;
    background-color: white;
    width: 350px;
    height: 400px;
    padding: 20px 25px;
    transform: translate(-50%,-50%);
    align-items: center;
    justify-content: center;
    left: 50%;
    top: 50%;
    border-radius: 8px;
    z-index: 2000;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    /*background: linear-gradient(270deg, #ff7f50, #1e90ff, #ff69b4, #32cd32);
  background-size: 800% 800%; animation: backgroundAnimation 10s ease infinite; }
@keyframes backgroundAnimation {
    0% { background-position: 0% 50%; } 
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }*/
}
    .popup .head {
        /*background: #9d7f19;*/
        background: #9d7f19;
        padding: 8px;
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: space-between
    }
    .popup .getcontact {
        margin-top:10px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding:10px;
        
    }
   


    .popup a {
        display: block;
        width: 150px;
        position: relative;
        margin: auto;
        text-align: center;
        background-color: black;
        color: white;
        text-decoration: none;
        padding: 5px 0;
    }

    .popup img {
        align-items: center;
        justify-content: center;
        width: 300px;
    }

    .popup h3 {
        color: white;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        font-size:22px;
    }
    .popup input{
        font-size:16px;
        margin:5px;
        padding:10px;
        width:100%;
    }
    .popup .btnsub {
        color: white;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        background: white ;
        font-weight:700;
       transition:all 0.3s ease;
       margin:10px;
       border-radius:10px;
       border:none;
    }
        .popup .btnsub:hover{
            transform:scale(1.05)
        }

.header {
    /*border-bottom: 14px solid #E2E8F0;*/
    /*background-color: #ff0000;*/
    background-color: #9d7f19;
    position: sticky;
    width: 100%;
    z-index: 4000;
    background-color: white;
    /*background: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('img/logo/color.png') no-repeat;
    background-size: cover;
    background-position: center;*/
    /*background: rgb(131,58,180);
    background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,94,1) 50%, rgba(252,176,69,1) 100%);*/
    /*box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;*/
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    padding: 0px 0px;
}
/*.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 5px 20px;
}*/
.blinking-text {
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
section.section-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #9d7f19;
    height: 23px;
    color: white;
}





div.block-1 {
    display: flex;
    flex-direction: row;
    align-items: center;
}

    div.block-1 div:first-child {
        margin-right: 20px;
    }

div.social-btn a i {
    font-size: 16px;
    margin: 7px 7px;
    color: white;
    padding: 2px;
}

    div.social-btn a i:hover {
        color: red;
    }
.usfulllinks a{
    color:white!important;
}
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px 5px 20px;
    width: 100%;
}
.nav-logo{
    display:flex;
    flex-direction:row;
}
    .nav-logo > div{
        display:flex;
        flex-direction:column;
        /*align-items:center;*/
        justify-content:center;
    }
    .nav-logo div h2 {
        font-size: 40px;
        color: white;
        line-height: 50px;
        font-weight: 800;
        text-shadow: 2px 2px rgba(255, 255, 255, 1);
       
        /*align-items: center;*/
        /*text-align:left!important;*/
        /*font-family:'Times New Roman', Times, serif*/
    }
    .nav-logo div p {
        font-size: 14px;
        color: white;
        line-height: 18px;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        align-items: center;
    }
    .nav-logo > a > img {
        width: 100px;
        margin-right: 10px;
        /*box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;*/
    }
    .nav-logo>div img {
        width: 300px;
        margin-right: 10px;
    }
    
    .hamburger {
        display: none;
        
       
    }

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    /* background-color: #101010; */
    background-color: #9d7f19;
    color: black;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

nav ul > ul {
    background-color: white;
   
    
}
nav ul{
    list-style:none;
    position:relative;
    margin:0;
    padding:0;
   display:flex;
}
    nav ul a {
        color: #9d7f19;
        text-decoration: none;
        font-size: 16px;
        line-height: 16px;
        padding: 5px;
        display: block;
        font-weight: 500;
        /*color: #475569;
        color: darkred;*/
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    }
    nav ul li {
        display: flex;
        position: relative;
        margin: 0;
        padding: 0;
        /*padding: 5px;*/
    }
    nav ul ul li {
        border-bottom: 1px solid grey;
        display:block;
    }
    nav ul li a:hover {
        background-color: #9d7f19;
        color: white !important;
    }
    nav ul ul {
        position: absolute;
        background-color: white;
        top: 100%;
        left: 0;
        display: none;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 0 0 5px 5px;
       
       
    }
        nav ul ul li {
            min-width: 240px;
            
           
        }

        nav ul ul ul {
            
            top: 0;
            left: 100%;
            /*height: 250px;
            overflow: scroll;*/
        }
            /*nav ul ul ul ul li:first-child {
                top: -100px;
            }*/
            nav ul li:hover > ul {
                display: block;
            }
    nav ul.active {
        left: 0%
    }
@media (max-width:768px){
    nav{
        width:100%;
    }
        nav ul {
            position: fixed;
            top: 126px;
            height: 100vh;
            min-width: 30%;
            left: -100%;
            display: block;
            padding: 10px;
            transition: all 0.3s ease;
            z-index: 3000;
            background-color: white;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        }
    nav ul ul{
        position:absolute;
        left:100%;
       
        
        height:auto;
             
    }
    nav ul li {
        position:relative;
     
       
    }
        nav ul li a{
            font-size:16px;
            /*margin-bottom:20px;*/
        }

        nav ul a {
            
            font-size: 12px;
            line-height: 13px;
            padding: 10px 5px;
            font-weight: 400;
        }  
}


    .nav-logo {
     font-size: 2.1rem; 
    font-size: 3rem;
    font-weight: 500;
     color: #482ff7; 
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .nav-logo div h2 {
        font-size: 30px;
        /*color: darkblue;*/
        font-weight: 800;
        text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
    }
    .nav-logo > div img {
        width: 180px;
        margin-right: 10px;
    }

    .nav-logo div p {
        font-size: 12px;
        color: darkred;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    }

    .nav-logo img {
        width: 90px;
        margin-right: 10px;
    }
    
    .hamburger {
        display: block;
        cursor: pointer;
        z-index: 3000;
       
       
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }

}
.maincarousel.owl-theme .owl-dots {
    text-align: center;
    position: absolute !important;
    display: flex !important;
    top: 92% !important;
    justify-content: center !important;
    align-items: center !important;
    width: 100% !important;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    /*background-color:rgba(0,0,0,0.8);*/
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    color: white;
    font-size: 90px;
    text-align: center;
    font-weight: 900;
    padding: 20px;
    top: 30%;
    left: 10%;
    position: absolute;
    text-shadow: 1px 1px 4px #de1111;
}
.info {
    color: white;
    letter-spacing: 1px;
    font-size: 35px;
    position: absolute;
    line-height: 36px;
    font-weight: 700;
    padding: 20px;
    color: white;
    top: 55%;
    left: 10%;
    /*-webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;*/
    text-shadow: 1px 1px 4px #de1111;
}
.overlay2 {
    position: absolute;
    top: 10%;
    left: 10%;
    background-color: rgba(0,0,0,0.5);
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.title2 {
    color: white;
    font-size: 40px;
    text-align: center;
    font-weight: 900;
    padding: 20px;
    top:0;
    left: 10%;
    position: absolute;
    
}

info2 {
    color: white;
    font-size: 20px !important;
    position: absolute;
    /*font-weight: 700;*/
    padding: 5px;
    color: white;
    top: 20%;
    left: 10%;
    /*-webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;*/
}
ul.info2 li {
    font-size: 20px;
    /*font-weight: 700;*/
}
@media (max-width: 800px) {

    .overlay {
        position: absolute;
        top: 0;
        left: 0;
        /*background-color:rgba(0,0,0,0.8);*/
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .title {
        color: white;
        font-size: 25px;
        text-align: center;
        font-weight: 900;
        padding: 5px;
        top: 30%;
        left: 10%;
        position: absolute;
        text-shadow: 1px 1px 3px #de1111;
    }

    .info {
        color: white;
        letter-spacing: 1px;
        font-size: 14px;
        position: absolute;
        line-height: 14px;
        font-weight: 700;
        padding: 5px;
        color: white;
        top: 55%;
        left: 10%;
        /*-webkit-text-stroke-width: 2px;
        -webkit-text-stroke-color: black;*/
        text-shadow: 1px 1px 2px #de1111;
    }
    .overlay2 {
        position: absolute;
        top: 10%;
        left: 10%;
        background-color: rgba(0,0,0,0.5);
        width: 80%;
        height: 80%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .title2 {
        color: white;
        font-size: 20px;
        text-align: center;
        font-weight: 900;
        padding: 5px;
        top: 0;
        left: 10%;
        position: absolute;
    }

    info2 {
        color: white;
        font-size: 10px;
        position: absolute;
        /*font-weight: 700;*/
        padding: 5px;
        color: white;
        top: 20%;
        left: 10%;
        /*-webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;*/
    }
    ul.info2 li {
       
        font-size: 10px;
        
        /*font-weight: 700;*/
        
    }

    .maincarousel.owl-theme .owl-dots {
        top: 70% !important;
    }
}

.cbody {
    font-size:100%;

   
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 40px;
}
    .cbody .front{
        display:flex;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        border-bottom:3px solid grey;
        border-radius:10px;
        margin-bottom:30px;
    }
        .cbody .front > a {
            background: rgb(157, 127, 25);
            color: white;
            
            text-align: center;
            padding: 10px;
            transition: all 0.5s ease;
            margin: 10px;
            font-weight: 800;
            border-radius: 10px;
            font-size: 18px;
        }
            .cbody .front > a:hover{
                transform:scale(1.06)
            }
        .cbody .front > h3 {
            color: rgb(157,127,25);
            font-size: 45px;
            font-weight: 800;
            text-shadow: 2px 2px 5px white; /* White shadow with a slight blur */
        }
        .cbody .front>p{
            font-size:20px;
            color:black;
        }
        .cbody .front ul li  {
           
            color: black;
        }
.frontli ul li{
    color:white !important;
}
.cbody .front > img {
    width: 300px;
}
        .cbody .front .item {
            margin: 10px;
            color: black;
            box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
            padding:10px;
            border-radius:5px;
        }
            .cbody .front .item > a {
                background-color: rgb(157,127,25);
                padding: 5px;
                color: white;
            }
            .cbody .front .item p {
                color: black;
            }
            @media only screen and (max-width:786px) {
                .cbody .front > h3 {
                
                font-size: 30px;
                font-weight: 500;
            }

            .cbody .front > p {
                font-size: 16px;
               
            }
        }
        .cbody .services {
            /*margin:0 20px;*/
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
        }
        .cbody .services > div {
            margin: 10px;
            padding: 10px;
            height: 300px;
            justify-content: center;
            align-items: center;
            box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
            width: 233px;
            border-radius: 5px;
            transition: transform 0.3s ease;
            cursor: pointer;
            background:white;
        }


        .cbody .services img {
            width: 100%;
            height: 50% ;
            transition:all 0.3s ease;
            padding:10px;
            border-radius:18px;
        }

        .cbody .services p {
            font-size: 16px;
            font-weight: 600;
            text-align: center;
            height: 30%;
            color:black;
            
        }

        .cbody .services a {
            display: block;
            font-size: 20px;
            font-weight: 600;
            background-color: #9d7f19;
            text-align: center;
            color: white;
            font-weight: 700;
            border-radius: 10px;
           line-height:20px;
            height: 15%;
            align-items: center;
            transition:all 0.3s ease;
            padding:10px;
            margin:10px;

        }
            .cbody .services a:hover {
                transform: scale(1.05)
            }

        .cbody .services img:hover {
            transform: scale(1.05)
        }

        .cbody .Our-Patents {
            background-color: #9d7f19;
            background:white;
            border-radius: 20px;
            padding: 20px;
            align-items: center;
            justify-content: center;
            color: white;
            margin-bottom: 20px;
            margin-top: 20px;
        }
            .cbody .Our-Patents h2{
                color:black;

            }
            .cbody .Our-Patents p {
                color: #9d7f19 !important;
            }
        .cbody .Our-Patents a{
            display:block;
            font-size:20px;
            font-weight:600;
            justify-content:center;
            align-items:center;
        }
        .cbody .Our-Patents .khowmore {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100%; /* आवश्यकतानुसार ऊंचाई सेट करें */
            
        }
.container.about {
    margin:10px;
    padding:10px;
    border-radius: 10px;
   
    /*box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;*/
}
    .container.about p{
        color:black;
    }
    .container.about li {
        color: black;
    }
    .container.about h3 {
        color: black;
    }
    .container.about h1 {
        font-size: 30px;
        color: #9d7f19;
        background-color: white;
        padding: 10px;
        font-weight: 800;
        border-radius: 10px;
    }


            .container.about img {
                width: 100%;
                margin: 10px;
                justify-content: center;
            }
.container.about img.pic_m {
    display: none
}
@media only screen and (max-width:900px) {
    .container.about img.pic_m {
        display: block
    }
    .container.about img.pic_d {
        display: none
    }
}
.container-fluid.Professioal {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}
.container-fluid.Professioal h1 {
    font-size: 30px;
    background-color: #9d7f19;
    padding: 10px;
    font-weight: 800;
    color: white;
    border-radius: 10px;
}
    .container-fluid.Professioal h3{
        color:black;
    }
    .container-fluid.Professioal li {
        color: black;
    }
    .container-fluid.Professioal p {
        color: black;
    }
    .container-fluid.Professioal img {
        width: 100%;
        margin: 10px;
        justify-content: center;
    }
@media only screen and (max-width:900px) {
    section .section-1 div ul li a {
            font-size: 9px;
        }

        div.block-1 {
            flex-direction: column;
        }

        .usfulllinks {
            display: none;
        }

        div.block-1 div:first-child {
            margin-right: 0px;
        }

        div.social-btn a i {
            font-size: 12px;
        }

        .cbody .boxcon {
            width: 350px;
            height: 350px;
        }
    }


    .footer {
        background: #333;
        color: #fff;
        padding: 30px 0;
        text-align: center;
        background: linear-gradient(rgba(0, 0, 0, 0.92), rgba(0, 0, 0, 0.92)), url('img/logo/yoga1.jpg') no-repeat;
        background-size: cover;
        background-position: center;
    }

    .footer-content {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .footer-section {
        flex: 1;
        padding: 20px;
    }

        .footer-section h2 {
            font-size: 20px;
        }

        .footer-section .about p {
            font-size: 18px;
        }

        .footer-section ul {
            list-style: none;
        }

            .footer-section ul a {
                text-decoration: none;
                color: #fff;
            }

                .footer-section ul a li {
                    margin: 10px 0;
                    font-size: 15px;
                    color:white;
                }

        .footer-section .social-links a {
            margin: 0 10px;
            color: #fff;
            font-size: 16px;
        }

    .footer-bottom {
        text-align: center;
        padding: 10px 0;
        border-top: 1px solid #fff;
        font-size: 18px;
    }

    /* add styles on elements */


    .color-change-2x {
        -webkit-animation: color-change-2x 60s linear infinite alternate both;
        animation: color-change-2x 60s linear infinite alternate both;
    }

    @-webkit-keyframes color-change-2x {
        0% {
            color: #FF0000;
        }

        16% {
            color: #FF7F00;
        }

        32% {
            color: #FFFF00;
        }

        48% {
            color: #00FF00;
        }

        64% {
            color: #0000FF;
        }

        80% {
            color: #4B0082;
        }

        96% {
            color: #9400D3;
        }
    }

    @keyframes color-change-2x {
        0% {
            color: #FF0000;
        }

        16% {
            color: #FF7F00;
        }

        32% {
            color: #FFFF00;
        }

        48% {
            color: #00FF00;
        }

        64% {
            color: #0000FF;
        }

        80% {
            color: #4B0082;
        }

        96% {
            color: #9400D3;
        }
    }

    .news-tab {
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
        padding: 10px;
        height: 450px;
        margin-bottom: 15px;
        justify-content: center;
    }

        .news-tab h3 {
            background-color: #9d7f19;
            color: white;
            padding: 10px;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
            text-align: center;
        }

    .tabs {
        padding: 5px;
        list-style: none;
        display: flex;
        background-color: #9d7f19;
    }

    ul.tabs {
        justify-content: center;
        background-color: white;
        color: #9d7f19;
    }

        ul.tabs li {
            font-size: 18px;
            justify-content: space-between;
            padding: 5px 10px;
            text-align: center;
            font-weight: 600;
            cursor: pointer;
            background-color: white;
            color: black;
            transition: all 0.3s ease;
            border-radius: 8px 8px 8px 0px;
        }

    .tabs li.active {
        background-color: #9d7f19;
        color: white;
    }

    .tab-data {
        display: none;
        text-align: left;
    }

        .tab-data.active {
            display: block;
        }

    .Offered {
        /*background-color: brown;*/
        border-radius: 10px;
        margin-bottom: 20px;
        margin-top: 20px;
        justify-content: center;
        align-items: center;
        text-align: center;
        /*color:white;*/
        padding: 20px;
        width: 100%;
    }

        .Offered>h3 {
            color: #9d7f19;
            background-color: white;
            padding: 10px;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
            border-radius: 10px;
        }

    .Serices-Offered {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

        .Serices-Offered > div {
            padding: 10px;
            margin: 15px;
            width: 300px;
            height: 350px;
            background-color: white;
            box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
            border-radius: 10px;
        }

        .Serices-Offered h3 {
            color: #9d7f19;
            height: 20%;
        }

        .Serices-Offered p {
            color: black;
            height: 45%;
        }

        .Serices-Offered i {
            color: #9d7f19;
            font-size: 50px;
            height:10%;
        }

        .Serices-Offered>div>a {
            background: #9d7f19;
            color:white;
            font-size: 20px;
            /*background-color: white;*/
            padding: 5px;
            border-radius: 10px;
            margin-top: 15px;
            display: block;
            transition: all 0.3s ease;
            height:12%;
        }

            .Serices-Offered a:hover {
                transform: scale(1.05)
            }

    .Training-Cont {
        /*background-color: brown;*/
        border-radius: 10px;
        margin-bottom: 20px;
        margin-top: 20px;
        justify-content: center;
        align-items: center;
        text-align: center;
        /*color:white;*/
        padding: 20px;
        width: 100%;
    }

        .Training-Cont h3 {
            background-color: #9d7f19;
            color: white;
            padding: 10px;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        }

    .training {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

        .training > div {
            padding: 20px;
            margin: 15px;
            width: 300px;
            height: 350px;
            background-color: #9d7f19;
            box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
            border-radius: 10px;
        }

    .product {
        /*box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;*/
        width: 95%;
        margin: auto;
    }

        .product h3 {
            background-color: white;
            color: #9d7f19;
            padding: 10px;
            text-align: center;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
        }

    .p-items {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

        .p-items > div {
            padding: 20px;
            margin: 15px;
            width: 260px;
            height: 350px;
            box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
            border-radius: 10px;
            background:white;
        }

        .p-items img {
            width: 100%;
            height: 50%;
            transition: all 0.3s ease;
            border-radius: 10px;
        }

        .p-items p {
            font-size: 20px;
            font-weight: 600;
            text-align: center;
            justify-content: center;
            line-height: 30px;
            height: 20%;
           color:black;
        }

        .p-items a {
            display: block;
            font-size: 20px;
            /*font-weight: 600;*/
            background-color: #9d7f19;
            text-align: center;
            color: white;
            font-weight: 500;
            border-radius: 10px;
            line-height: 40px;
            height: 15%;
            align-items: center;
            transition: all 0.3s ease;
        }

            .p-items a:hover {
                transform: scale(1.1)
            }

        .p-items img:hover {
            transform: scale(1.1)
        }
.whatsapp-btn {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    background-color: #25D366;
    color: white;
    border: none;
    border-radius: 50px;
    padding: 15px 20px;
    cursor: pointer;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    transition: all 0.3s ease;
    text-decoration: none;
}

    .whatsapp-btn:hover {
        background-color: #128C7E;
        transform: scale(1.1);
    }

.whatsapp-icon {
    font-size: 28px;
    margin-right: 10px;
}

.button-text {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.research {
    background-color: aquamarine;
    padding: 15px;
    text-align: center;
    background: rgb(157,127,25);
    background: linear-gradient(0deg, rgba(157,127,25,1) 50%, rgba(68,54,8,1) 100%);
    border-radius:10px;
}
.frontNews{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:10px;
}
    .frontNews > h3 {
        color: rgb(157,127,25);
   font-weight:900;

    }
    .frontNews > h4 {
        color: rgb(157,127,25);
        font-weight: 500;
    }
        .frontNews p{
            color:black;
        }
        .frontitem > img {
            width: 200px;
            border-radius:10px;
        }
.frontitem {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
}
    .frontitem p {
        color:black;
    }
    .frontitem > div {
        width: 250px;
        height: 330px;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
        padding: 20px;
        margin: 20px;
        background: white;
        border-radius:10px;
    }
    .frontNews> a{
        padding:10px;
        margin: 20px;
        color:white;
        background: rgb(157,127,25);
        border-radius:10px;
        font-weight:500;
    }
.frontNews .frontitem a {
    padding: 7px;
    
    color: white;
    background: rgb(157,127,25);
    border-radius: 10px;
    font-weight: 500;
}
